Subject: What nits do ADs whinge about?

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 29 Apr 2014 16:33:01 +0100

Hi,

In London I gave a presentation to the MPLS WG in about what I look for (and
find) when reviewing I-Ds as an AD after publication has been requested. Since
this attracted some attention and was considered helpful, it is now available on
the Routing Area wiki. There is a link from
http://trac.tools.ietf.org/area/rtg/trac/wiki/RtgADNits That page also shows a
list of common (or less common) concerns, and I have just updated it with
guidance about how to describe integer protocol fields since I have seen several
Discusses from other ADs in the last few weeks.

Cheers,
Adrian